{
  "ConnectionStrings": {
    "DefaultConnection": "Server=LAPTOP-U0ENGC1S\\SQLEXPRESS;Database=EduManageProDb;Integrated Security=True;MultipleActiveResultSets=true;TrustServerCertificate=True;Connect Timeout=30"
  }
}
